/*

 Preferences.string for BIViews.
 English

*/


"Labels" = "Labels";
"Numbering" = "Numbering";
"Timers" = "Timers";
"Extra Fields" = "Extra Fields";
"General" = "General";
"Identity" = "Identity";
"Blueprints" = "Blueprints";
"Hot Keys" = "Hot Keys";
"Taxes" = "Taxes";
